Subject: Re: [bug#30007] [PATCH 0/2] gnu: borg: Unbundle libb2.

From: Leo Famulari <[email-masked]>
Date: Sat, 6 Jan 2018 12:47:16 -0500

On Sat, Jan 06, 2018 at 04:51:01PM +0100, Tobias Geerinckx-Rice wrote:
> Guix,
> 
> This adds a libb2 (BLAKE2) package and makes borg use that instead of
> its bundled copy.

Okay!

> Not sure whether it belongs in crypto.scm or the new digest.scm wherein
> I randomly plonked it. Not sure whether it matters.

I'd put it in crypto.scm since it is supposed to be cryptographically
secure.